Subject: virus alert (fwd)

From: "J.P. Northrop" <[email-masked]>
Date: Thu, 20 Apr 1995 20:07:14 -0400 (EDT)

I got this from a friend over the internet . . .

		PLEASE BE CAREFUL!!!

---------- Forwarded message ----------
Date: Thu, 20 Apr 1995 08:04:16 -0400
From: Sandra Obleas <[email-masked]>
To: [email-masked]
Subject: virus alert

Hi JP -
Thought you might be interested in this e-mail I received from S3.

SRO

>Date: Tue, 18 Apr 1995 16:51:25 -0700
>From: [email-masked] (Terry Barker)
>To: [email-masked]
>Subject: virus alert
>
>I'm forwarding this message to all from Matt Palmer.....
>>
>>The following virus alert was sent to me by Patti Charney,
>>who received it from NOSC:
>>
>>NOSC
>>Subject: "Virus Alert"
>>Date: Thursday, 13 April, 1995 3:29PM
>>Priority: High
>>
>>The following virus warning was provided to us by DOE:
>>
>>There is a computer virus that is being sent across the
>>InterNet.  If you receive an e-mail message with the subject
>>line "Good Times", DO NOT read the message, DELETE
>>it immediately.  By reading the message, a virus is loaded
>>into the mail server's ASCII buffer causing the "Good Times"
>>program to initialize and execute.  The program rewrites your
>>hard drive, obliterating anything on it.  If the program is not
>>stopped, the computer's processor will be placed in an
>>nth-complexity infinite binary loop - which can severely damage
>>the processor.
>>
>>The program is highly intelligent - it will send
>>copies of itself to everyone whose e-mail address is contained
>>in a received-mail file or sent-mail file, if it can find one.  It will
>>then proceed to trash the computer it is running on.
>>
>>Warn your friends and local system users of this newest threat to the
>>InterNet!  It could save them a lot of time and money.
>>
>>
>>M. Palmer
>>
>>
>>
>
>
>Terry Barker
>
>

---

From: [email-masked] (Harry C. Johnson)
Date: Thu, 20 Apr 95 18:24:21 -0700

>>> line "Good Times", DO NOT read the message, DELETE it
    >>> immediately.  By reading the message, a virus is loaded into
    >>> the mail server's ASCII buffer causing the "Good Times"
    >>> hard drive, obliterating anything on it.  If the program is
    >>> not stopped, the computer's processor will be placed in an
    >>> nth-complexity infinite binary loop - which can severely
    >>> damage the processor.
    >>> 
    >>> The program is highly intelligent - it will send copies of
    >>> itself to everyone whose e-mail address is contained in a
    >>> received-mail file or sent-mail file, if it can find one.  It
    >>> will then proceed to trash the computer it is running on.
    >>> 
    >>> Warn your friends and local system users of this newest threat
    >>> to the InterNet!  It could save them a lot of time and money.
    >>> 

This is a hoax.  Recently on the firewalls mailing list this message
has been discussed since it has re-emerged for apparently the second
time.  According to all of the responses from the security people on
the list, e-mail is not a threat unless you foolishly save a message
into a file and then execute that file without looking at it.

-Harry

+-----------------------+--------------------------------------------+
|Harry C. Johnson       |  /--- ----\  /---/ ---\ ----- /---/ /|   / |
|Computational Chemist  |  \    /   / /   / /   /  /   /   / / |  /  |
|Wavefunction Inc.      |   \  /---/ /---/ /---/  /   /---/ /  | /   |
|E-mail: [email-masked]|---/ /     /   / /   \  /   /   / /   |/    |
+-----------------------+--------------------------------------------+